---
group:
  name: xilinx
  description: ''
  projects:
  - name: device-tree-xlnx
    description: ''
    mirrorRelease: false
    topic: ''
  - name: u-boot-xlnx
    description: ''
    mirrorRelease: false
    topic: ''
  - name: linux-xlnx
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qnn-mo-pynq
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pynq
    description: ''
    mirrorRelease: false
    topic: ''
  - name: u-boot-xlnx.git
    description: ''
    mirrorRelease: false
    topic: ''
